## ruby-scarf 0.2.6

=== debian/changelog ===
ruby-scarf (0.2.6-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Mohammed Bilal <mdbilal@disroot.org>  Sat, 30 Oct 2021 21:30:00 +0000

ruby-scarf (0.2.6-1) unstable; urgency=medium

  * Initial release (Closes: #995181)

 -- Mohammed Bilal <mdbilal@disroot.org>  Mon, 27 Sep 2021 16:01:29 +0000
