## ruby-scarf 0.3.0

=== debian/changelog ===
ruby-scarf (0.3.0-1) unstable; urgency=medium

  [ Mohammed Bilal ]
  * New upstream version 0.3.0

  [ Simon Quigley ]
  * Team upload.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Drop {XS,XB}-Ruby-Versions from control.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 22 Oct 2025 10:50:54 -0500
