=== debian/control ===
--- 
+++ 
@@ -6,20 +6,19 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-scarf.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-scarf
 Homepage: https://github.com/harigopal/scarf
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-scarf
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: Ruby library for generating initial avatars and identicons
  This gem can be used for generating initial avatars and identicons
  representing string values such as usernames or ip addresses.
