=== debian/watch ===
version=4
https://gemwatch.debian.net/scarf .*/scarf-(.*).tar.gz
